﻿*{
	margin:0;
	padding:0;
	font-size:1em;
    font-family: 'New Century Schoolbook', 'Times New Roman', 'Times', serif;
	color:#FFF;
}

img{
		border:none;
	}
body {
		overflow: auto;
	}


html {
   background: url(thorsten-scherp-skip-smalltalk-ratzeburg-hamburg-world-large.jpg) no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover; 

   background-position: 25%;

	}


    p {
        margin-bottom:10px;
    }


    h1 {
        margin:0px;padding:0px;
    }

    h2 {
        margin-bottom:10px;padding:0px;
    }


#about{
	margin:0px auto;
	height:auto;
	width:320px;
	right:1%;
    top:10px;
	border:1px solid #d5dfc7;
    border-style: dashed;
	position:absolute;
	
}
#aboutframe{
	text-align:right;
    padding:2px 10px 2px 10px;

}


#imprintframe{
	text-align:right;
    padding:2px 10px 2px 10px;
	overflow:visible;
    
}



#footerImage{
	max-width: 100%;
    height: auto;
	}


#footer{
	margin:0px auto;
	
	width:100%;
	bottom:0%;
	background-color:#0b0b0b;
	border-top:0px solid #4F4F4F;
	border-bottom:0px solid #4F4F4F;
	position:absolute;
		}
#footerframe{
	text-align:center;
}


.bolderpart
    {
        font-weight:bolder;
	    font-size:1.15em;
        font-family: Arial, sans-serif;
        font-style: italic;


    }

